body {
  overflow-x: hidden;
  font-family: 'Muli', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'; }

p {
  line-height: 1.75;
  font-weight: 300; }

a {
  color: #005278; }
  a:hover {
    color: #002f45; }

.text-primary {
  color: #005278 !important; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'; }

section {
  padding: 100px 0; }
  section h2.section-heading {
    font-size: 40px;
    margin-top: 0;
    margin-bottom: 15px; }
  section h3.section-subheading {
    font-size: 16px;
    font-weight: 400;
    font-style: italic;
    margin-bottom: 30px;
    text-transform: none; }

.tilted-border {
  background-color: #f8f9fa; }

@media (min-width: 768px) {
  section {
    padding: 150px 0; }

  .tilted-border {
    position: relative;
    background-color: #f8f9fa; }
    .tilted-border::after {
      content: '';
      position: absolute;
      display: inline-block;
      width: 10px;
      top: 0;
      left: 0;
      height: 100%;
      background: #005278; } }
.btn {
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-weight: 700; }

.btn-xl {
  font-size: 18px;
  padding: 20px 40px; }

.btn-primary {
  background-color: #005278;
  border-color: #005278; }
  .btn-primary:active, .btn-primary:focus, .btn-primary:hover {
    background-color: #003852 !important;
    border-color: #003852 !important;
    color: white; }
  .btn-primary:active, .btn-primary:focus {
    box-shadow: 0 0 0 0.2rem #006392 !important; }

::-moz-selection {
  background: #005278;
  color: #f8f9fa;
  text-shadow: none; }

::selection {
  background: #005278;
  color: #f8f9fa;
  text-shadow: none; }

img::selection {
  background: transparent; }

img::-moz-selection {
  background: transparent; }

.special {
  color: #868e96;
  font-size: 3em;
  font-weight: 700; }

.sub-special {
  font-size: 2em;
  font-weight: 300;
  color: #005278; }

.nav-tabs {
  border: none; }
  .nav-tabs .nav-link {
    border-radius: 0;
    font-size: 1.2rem;
    text-transform: uppercase;
    border: none;
    border-bottom: 3px solid transparent; }
    .nav-tabs .nav-link.active {
      border-color: #005278;
      background-color: #005278;
      color: #fff; }

@media screen and (min-width: 576px) {
  .special {
    font-size: 4em; }

  .sub-special {
    font-size: 3em; } }
@media screen and (min-width: 992px) {
  .special {
    font-size: 5em; }

  .sub-special {
    font-size: 4em; } }
@media screen and (min-width: 1440px) {
  .special {
    font-size: 6em; }

  .sub-special {
    font-size: 5em; } }
.owl-carousel {
  position: relative;
  padding-top: 50px; }
  .owl-carousel .owl-nav {
    display: none; }
  .owl-carousel .owl-dots {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%); }

.minh-100 {
  min-height: calc(100vh - 54px); }

#mainNav {
  background-color: #fff; }
  #mainNav .navbar-toggler {
    font-size: 12px;
    right: 0;
    padding: 13px;
    text-transform: uppercase;
    color: white;
    border: 0;
    background-color: #005278;
    font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'; }
  #mainNav .navbar-brand {
    color: #005278; }
    #mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
      color: #002f45; }
    #mainNav .navbar-brand > img.mini {
      width: 40px; }
    #mainNav .navbar-brand .logo-text {
      padding-left: 50px; }
      #mainNav .navbar-brand .logo-text p {
        margin-bottom: 0;
        line-height: 0.1;
        margin-top: 10px;
        text-transform: uppercase;
        font-weight: bold; }
      #mainNav .navbar-brand .logo-text small {
        font-size: 0.7rem;
        text-transform: uppercase;
        letter-spacing: 2px; }
  #mainNav .navbar-nav .nav-item .nav-link {
    font-size: 90%;
    font-weight: 700;
    padding: 0.75em 0;
    letter-spacing: 1px;
    color: #212529;
    font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'; }
    #mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
      color: #005278; }

@media (min-width: 992px) {
  #mainNav {
    padding-top: 0px;
    padding-bottom: 0px;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
    border: none;
    background-color: transparent; }
    #mainNav::before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      bottom: 100%;
      right: 0;
      background-color: #fff;
      z-index: -1;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      transition: all 0.3s; }
    #mainNav .navbar-brand {
      font-size: 1.25em;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      transition: all 0.3s; }
      #mainNav .navbar-brand > img.full {
        width: 180px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s; }
    #mainNav .navbar-nav .nav-item {
      transition: all 0.3s;
      margin: 10px 6px; }
      #mainNav .navbar-nav .nav-item .nav-link {
        padding: 1em 0.8em !important;
        border-bottom: 2px solid transparent; }
        #mainNav .navbar-nav .nav-item .nav-link.active {
          border-color: #005278; }
    #mainNav.navbar-shrink {
      padding-top: 5px;
      padding-bottom: 5px; }
      #mainNav.navbar-shrink .nav-item {
        margin: 0px 10px; }
      #mainNav.navbar-shrink::before {
        bottom: 0; }
      #mainNav.navbar-shrink .navbar-brand {
        font-size: 1.25em;
        padding: 0;
        /* > img.mini {
          width: 40px;
        } */ }
        #mainNav.navbar-shrink .navbar-brand > img.full {
          width: 120px; } }
header.masthead {
  padding-top: 50px;
  position: relative;
  text-align: center;
  color: white;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover; }
  header.masthead .carousel-item {
    min-height: 300px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }
  header.masthead .intro-text {
    padding-top: 150px;
    padding-bottom: 100px; }
    header.masthead .intro-text .intro-lead-in {
      font-size: 22px;
      font-style: italic;
      line-height: 22px;
      margin-bottom: 25px; }
    header.masthead .intro-text .intro-heading {
      font-size: 50px;
      font-weight: 700;
      line-height: 50px;
      margin-bottom: 25px;
      font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'; }

@media screen and (min-width: 576px) {
  header.masthead .carousel-item {
    height: 50vh; } }
@media screen and (min-width: 992px) {
  header.masthead .carousel-item {
    height: calc(100vh - 50px); }
  header.masthead .intro-text {
    padding-top: 300px;
    padding-bottom: 200px; }
    header.masthead .intro-text .intro-lead-in {
      font-size: 40px;
      font-style: italic;
      line-height: 40px;
      margin-bottom: 25px; }
    header.masthead .intro-text .intro-heading {
      font-size: 75px;
      font-weight: 700;
      line-height: 75px;
      margin-bottom: 50px;
      font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'; } }
.dotted-border {
  position: absolute;
  top: 20%;
  right: 0;
  height: 40%;
  width: 5px;
  background-image: linear-gradient(#ced4da 33%, rgba(255, 255, 255, 0) 0%);
  background-position: right;
  background-size: 2px 5px;
  background-repeat: repeat-y; }

.what-we-do .card .card-header {
  display: -ms-flexbox;
  display: flex;
  align-items: center; }
  .what-we-do .card .card-header .icon {
    max-width: 60px; }

#portfolio .portfolio-item {
  right: 0;
  margin: 0 0 15px; }
  #portfolio .portfolio-item .portfolio-link {
    position: relative;
    display: block;
    max-width: 400px;
    margin: 0 auto;
    cursor: pointer; }
    #portfolio .portfolio-item .portfolio-link .portfolio-hover {
      position: absolute;
      width: 100%;
      height: 100%;
      -webkit-transition: all ease 0.5s;
      -moz-transition: all ease 0.5s;
      transition: all ease 0.5s;
      opacity: 0;
      background: rgba(0, 82, 120, 0.9); }
      #portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
        opacity: 1; }
      #portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
        font-size: 20px;
        position: absolute;
        top: 50%;
        width: 100%;
        height: 20px;
        margin-top: -12px;
        text-align: center;
        color: white; }
        #portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
          margin-top: -12px; }
        #portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
        #portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
          margin: 0; }
  #portfolio .portfolio-item .portfolio-caption {
    max-width: 400px;
    margin: 0 auto;
    padding: 25px;
    text-align: center;
    background-color: #fff; }
    #portfolio .portfolio-item .portfolio-caption h4 {
      margin: 0;
      text-transform: none; }
    #portfolio .portfolio-item .portfolio-caption p {
      font-size: 16px;
      font-style: italic;
      margin: 0; }
#portfolio * {
  z-index: 2; }

@media (min-width: 767px) {
  #portfolio .portfolio-item {
    margin: 0 0 30px; } }
.portfolio-modal {
  padding-right: 0px !important; }
  .portfolio-modal .modal-dialog {
    margin: 1rem;
    max-width: 100vw; }
  .portfolio-modal .modal-content {
    padding: 100px 0;
    text-align: center; }
    .portfolio-modal .modal-content h2 {
      font-size: 3em;
      margin-bottom: 15px; }
    .portfolio-modal .modal-content p {
      margin-bottom: 30px; }
    .portfolio-modal .modal-content p.item-intro {
      font-size: 16px;
      font-style: italic;
      margin: 20px 0 30px; }
    .portfolio-modal .modal-content ul.list-inline {
      margin-top: 0;
      margin-bottom: 30px; }
    .portfolio-modal .modal-content img {
      margin-bottom: 30px; }
    .portfolio-modal .modal-content button {
      cursor: pointer; }
  .portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    cursor: pointer;
    background-color: transparent; }
    .portfolio-modal .close-modal:hover {
      opacity: 0.3; }
    .portfolio-modal .close-modal .lr {
      /* Safari and Chrome */
      z-index: 1051;
      width: 1px;
      height: 75px;
      margin-left: 35px;
      /* IE 9 */
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg);
      background-color: #212529; }
      .portfolio-modal .close-modal .lr .rl {
        /* Safari and Chrome */
        z-index: 1052;
        width: 1px;
        height: 75px;
        /* IE 9 */
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        background-color: #212529; }

.timeline {
  position: relative;
  padding: 0;
  list-style: none; }
  .timeline:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 40px;
    width: 2px;
    margin-left: -1.5px;
    content: '';
    background-color: #e9ecef; }
  .timeline > li {
    position: relative;
    min-height: 50px;
    margin-bottom: 50px; }
    .timeline > li:after, .timeline > li:before {
      display: table;
      content: ' '; }
    .timeline > li:after {
      clear: both; }
    .timeline > li .timeline-panel {
      position: relative;
      float: right;
      width: 100%;
      padding: 0 20px 0 100px;
      text-align: left; }
      .timeline > li .timeline-panel:before {
        right: auto;
        left: -15px;
        border-right-width: 15px;
        border-left-width: 0; }
      .timeline > li .timeline-panel:after {
        right: auto;
        left: -14px;
        border-right-width: 14px;
        border-left-width: 0; }
    .timeline > li .timeline-image {
      position: absolute;
      z-index: 100;
      left: 0;
      width: 80px;
      height: 80px;
      margin-left: 0;
      text-align: center;
      color: white;
      border: 7px solid #e9ecef;
      border-radius: 100%;
      background-color: #005278; }
      .timeline > li .timeline-image h4 {
        font-size: 10px;
        line-height: 14px;
        margin-top: 12px; }
    .timeline > li.timeline-inverted > .timeline-panel {
      float: right;
      padding: 0 20px 0 100px;
      text-align: left; }
      .timeline > li.timeline-inverted > .timeline-panel:before {
        right: auto;
        left: -15px;
        border-right-width: 15px;
        border-left-width: 0; }
      .timeline > li.timeline-inverted > .timeline-panel:after {
        right: auto;
        left: -14px;
        border-right-width: 14px;
        border-left-width: 0; }
    .timeline > li:last-child {
      margin-bottom: 0; }
  .timeline .timeline-heading h4 {
    margin-top: 0;
    color: inherit; }
    .timeline .timeline-heading h4.subheading {
      text-transform: none; }
  .timeline .timeline-body > ul,
  .timeline .timeline-body > p {
    margin-bottom: 0; }

@media (min-width: 768px) {
  .timeline:before {
    left: 50%; }
  .timeline > li {
    min-height: 100px;
    margin-bottom: 100px; }
    .timeline > li .timeline-panel {
      float: left;
      width: 41%;
      padding: 0 20px 20px 30px;
      text-align: right; }
    .timeline > li .timeline-image {
      left: 50%;
      width: 100px;
      height: 100px;
      margin-left: -50px; }
      .timeline > li .timeline-image h4 {
        font-size: 13px;
        line-height: 18px;
        margin-top: 16px; }
    .timeline > li.timeline-inverted > .timeline-panel {
      float: right;
      padding: 0 30px 20px 20px;
      text-align: left; } }
@media (min-width: 992px) {
  .timeline > li {
    min-height: 150px; }
    .timeline > li .timeline-panel {
      padding: 0 20px 20px; }
    .timeline > li .timeline-image {
      width: 150px;
      height: 150px;
      margin-left: -75px; }
      .timeline > li .timeline-image h4 {
        font-size: 18px;
        line-height: 26px;
        margin-top: 30px; }
    .timeline > li.timeline-inverted > .timeline-panel {
      padding: 0 20px 20px; } }
@media (min-width: 1200px) {
  .timeline > li {
    min-height: 170px; }
    .timeline > li .timeline-panel {
      padding: 0 20px 20px 100px; }
    .timeline > li .timeline-image {
      width: 170px;
      height: 170px;
      margin-left: -85px; }
      .timeline > li .timeline-image h4 {
        margin-top: 40px; }
    .timeline > li.timeline-inverted > .timeline-panel {
      padding: 0 100px 20px 20px; } }
section#team {
  background-image: url("../img/map-bg.jpg");
  background-position: top;
  background-size: 1800px;
  background-repeat: no-repeat; }
  section#team .team-member {
    margin-bottom: 50px;
    text-align: center; }
    section#team .team-member img {
      width: 225px !important;
      height: 225px !important;
      border: 7px solid #dee2e6; }
    section#team .team-member h4 {
      margin-top: 25px;
      margin-bottom: 0;
      text-transform: none; }
    section#team .team-member .profile {
      margin-top: 0;
      font-size: 1rem;
      color: black;
      font-weight: 400; }
      section#team .team-member .profile::after {
        content: '';
        display: block;
        margin: 10px auto 20px;
        width: 80px;
        height: 5px;
        background-color: #005278; }
    section#team .team-member .bio {
      color: #868e96;
      line-height: 1.6; }
  section#team .job-post {
    margin-bottom: 50px;
    text-align: center;
    background-color: #f8f9fa;
    padding: 20px 0; }
    section#team .job-post .title {
      margin-top: 0;
      font-size: 1.5rem;
      color: black;
      font-weight: 400; }
      section#team .job-post .title::after {
        content: '';
        display: block;
        margin: 10px auto 20px;
        width: 80px;
        height: 5px;
        background-color: #005278; }
    section#team .job-post .details {
      margin-top: 20px;
      font-weight: bold;
      position: relative;
      display: inline-flex; }
      section#team .job-post .details::before {
        content: '';
        position: absolute;
        width: 30px;
        height: 30px;
        background-image: linear-gradient(135deg, #005278, #005278 50%, transparent 50%, transparent);
        top: -15px;
        left: -15px; }
    section#team .job-post .description {
      line-height: 1.6;
      padding: 10px 15px;
      text-align: justify; }

section#contact {
  background-image: none;
  background-color: #f8f9fa; }
  section#contact .container {
    background-color: #fafafa; }
  @media screen and (min-width: 768px) {
    section#contact .container {
      background-color: #fff;
      background-image: url("../img/contact-img.jpg");
      background-repeat: no-repeat;
      background-position: top right;
      background-size: 220px; } }
  section#contact .section-heading {
    color: #fff; }
  section#contact .form-group {
    margin-bottom: 25px; }
    section#contact .form-group input,
    section#contact .form-group textarea {
      padding: 20px;
      border: none;
      border-radius: 0;
      border-bottom: 1px solid #ced4da; }
    section#contact .form-group select {
      padding-left: 0;
      border: none;
      border-radius: 0;
      border-bottom: 1px solid #ced4da; }
    section#contact .form-group input.form-control {
      height: auto; }
    section#contact .form-group textarea.form-control {
      min-height: 65px;
      max-height: 260px; }
  section#contact .form-control:focus {
    border-color: #005278;
    box-shadow: none; }
  section#contact ::-webkit-input-placeholder {
    font-weight: 700;
    color: #ced4da;
    font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'; }
  section#contact :-moz-placeholder {
    font-weight: 700;
    color: #ced4da;
    font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'; }
  section#contact ::-moz-placeholder {
    font-weight: 700;
    color: #ced4da;
    font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'; }
  section#contact :-ms-input-placeholder {
    font-weight: 700;
    color: #ced4da;
    font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'; }

@media screen and (min-width: 576px) {
  section#contact {
    background-color: #212529; } }
@media screen and (min-width: 768px) {
  section#contact {
    background-color: #212529;
    background-image: url("../img/map-image.png");
    background-repeat: no-repeat;
    background-position: center; } }
.flip-container,
.flip-box,
.front,
.back {
  width: 100%; }

.flip-container,
.flip_box {
  position: relative; }

.front,
.back {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden; }

.flip-container {
  -moz-transform: perspective(1200px);
  -webkit-perspective: 1200px;
  transform: perspective(1200px);
  perspective: 1200px; }

.flip_box {
  transition: all 0.5s ease-out;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d; }

.front {
  display: block; }

.back {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  transform: rotateY(180deg);
  display: none; }

.flipped {
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  transform: rotateY(-180deg); }
  .flipped .front {
    display: none; }
  .flipped .back {
    display: block; }

.r_wrap {
  position: absolute;
  right: -15px;
  top: 35px;
  cursor: pointer; }

.b_round,
.s_round {
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 52px;
  height: 52px;
  border-radius: 50%;
  background-color: #D21849;
  transition: all 0.2s linear; }

.b_round {
  opacity: 0;
  background-color: #D21849; }

.b_round_hover {
  transform: scale(1.37);
  opacity: 0.4; }

.b_round_back_hover {
  background-color: #F60044; }

.s_round_click {
  transform: scale(1.7); }

.s_round_back {
  background-color: #C30C3D; }

.s_arrow {
  width: 52px;
  height: 52px;
  background-image: url("../img/arrow.png");
  background-color: transparent;
  transition: all 0.35s linear; }

.s_arrow_rotate {
  transform: rotate(-180deg); }

footer {
  padding: 25px 0;
  text-align: center; }
  footer span.copyright {
    font-size: 90%;
    line-height: 40px;
    text-transform: none;
    font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'; }
  footer ul.quicklinks {
    font-size: 90%;
    line-height: 40px;
    margin-bottom: 0;
    text-transform: none;
    font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'; }

ul.social-buttons {
  margin-bottom: 0; }
  ul.social-buttons li a {
    font-size: 20px;
    line-height: 50px;
    display: block;
    width: 50px;
    height: 50px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    color: white;
    border-radius: 100%;
    outline: none;
    background-color: #212529; }
    ul.social-buttons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
      background-color: #005278; }

#ourExpertise .grid-img-container {
  position: relative;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(120px, auto)); }
  #ourExpertise .grid-img-container > div {
    display: block;
    padding: 10px;
    border: 1px solid #dee2e6; }
    #ourExpertise .grid-img-container > div img {
      max-width: 100px;
      display: block;
      margin: auto; }
  #ourExpertise .grid-img-container::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 2px solid #fff; }
  @media screen and (min-width: 375px) {
    #ourExpertise .grid-img-container > div {
      border: 1px solid #dee2e6; }
      #ourExpertise .grid-img-container > div img {
        max-width: 100%; } }
@media screen and (min-width: 375px) {
  #ourExpertise .grid-img-container {
    grid-template-columns: repeat(auto-fill, minmax(170px, auto)); } }

.what-we-do-banner {
  display: none; }

.what-we-do-banner + .caption {
  background: #212529;
  padding: 30px 0; }

@media screen and (min-width: 375px) {
  .what-we-do-banner {
    display: block; }

  .what-we-do-banner + .caption {
    position: absolute;
    bottom: 0;
    width: 100%; } }
@media screen and (min-width: 992px) {
  .what-we-do-banner + .caption {
    width: unset;
    top: 0;
    right: 0;
    bottom: unset;
    background-color: transparent; } }
.what-we-do {
  background-image: url("../img/what-we-do/what-we-do-image-background.jpg"); }
  .what-we-do .card {
    border: 0;
    background-color: transparent; }
    .what-we-do .card .card-header {
      background-color: transparent;
      text-transform: uppercase; }
      .what-we-do .card .card-header a {
        font-weight: 400; }
    .what-we-do .card .card-body {
      background-color: rgba(255, 255, 255, 0.5);
      background-color: transparent;
      color: #495057; }

@media screen and (min-width: 992px) {
  .what-we-do {
    padding: 30px; }

  /* .what-we-do-banner {
      max-height: calc(100vh - 54px);
  } */ }
.loader-container {
  position: fixed;
  z-index: 9999999;
  width: 100vw;
  height: 100vh;
  background-color: #fff; }
  .loader-container .loader {
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: grid;
    grid-template-columns: 33% 33% 33%;
    grid-gap: 2px;
    width: 100px;
    height: 100px; }
    .loader-container .loader > div {
      position: relative;
      display: inline-block;
      width: 100%;
      height: 100%;
      background: #005278;
      transform: scale(0);
      transform-origin: center center;
      animation: loader 2s infinite linear; }
      .loader-container .loader > div:nth-of-type(1), .loader-container .loader > div:nth-of-type(5), .loader-container .loader > div:nth-of-type(9) {
        animation-delay: 0.4s; }
      .loader-container .loader > div:nth-of-type(4), .loader-container .loader > div:nth-of-type(8) {
        animation-delay: 0.2s; }
      .loader-container .loader > div:nth-of-type(2), .loader-container .loader > div:nth-of-type(6) {
        animation-delay: 0.6s; }
      .loader-container .loader > div:nth-of-type(3) {
        animation-delay: 0.8s; }

@keyframes loader {
  0% {
    transform: scale(0); }
  40% {
    transform: scale(1); }
  80% {
    transform: scale(1); }
  100% {
    transform: scale(0); } }

/*# sourceMappingURL=style.css.map */
